

.header_top{
color:#FFF;
font-size:18px;
}

.header_bottom{
 border-bottom:1px solid #ebcf2e;
}

.q_logo a{
height:65px !important;
}

nav.main_menu>ul>li>a{
 color:#0B6748;
}

.footer_bottom_holder{
 padding-left:15%;
 padding-right:15%;
}

.footer_bottom_holder{
margin-top:20px;
}

@media only screen and (min-width: 1100px){
    .home .q_slider {
    margin-top: 7%;
}
}

.home .image_with_text img {
    height: 243px;
    display: inline;
    width: 250px;
}

.home .image_with_text h3 {
    min-height: 50px;
}

body .gform_wrapper input[type="button"]:hover, body .gform_wrapper input[type="submit"]:hover, body .gform_wrapper input[type="reset"]:hover {
    background-color: #006847;
    border-color: #fff;
    color: #fff;
    text-decoration: none;
}

nav.main_menu>ul>li.active>a>span:nth-child(2) {
    background-color: #006847;
    padding: 1em;
    color: white;
}

nav.main_menu>ul>li>a>span:hover {
    background-color: #006847;
    padding: 1em;
    color: white;
}

nav.main_menu>ul>li>a>span {
    padding: 1em;
}

nav.main_menu>ul>li>a>span.plus {
    display: none;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #006847;
}

.page-id-49 .fbx-link {
    height: 200px !important;
}
.page-id-49 .fbx-link img {
    height: 100%;
}

.page-id-49 .content {
min-height: calc(100vh - 146px) !important;
}
.foogallery-simple_portfolio.brickfolio {
background: transparent;
}

.page-id-53 .content {
min-height: calc(100vh - 113px) !important;
}
@media only screen and (max-width: 767px){
	.home-image-card > div > div {
    min-height: 550px;
}
}


/* live bug fixings */
.page-id-57 div#gform_confirmation_wrapper_2 {
    background-COlor: #F49A40;
    color: white;
    text-align: center;
    font-weight: bold;
}

.content {
    min-height: 100vh !important;
}

.page-id-49 .content {
    min-height: calc(100vh - 7.1rem) !important;
}

.gform_wrapper .top_label .gfield_error {
    width: 100% !important;
    padding: 0 10px !important;
}

.gfield_error .ginput_container {
    width: 100% !important;
}

.home div#gform_confirmation_wrapper_2 {
    margin-top: 2rem;
}

@media only screen and (max-width: 450px) {
.home-image-card {
        margin-top: 40px;
    }
    .home-image-card > div > div {
        min-height: 450px;
    }
.home-image-card:nth-of-type(4) {
        margin-top: 0;
        /* padding-top: 0; */
    }
}

@media only screen and (min-width: 450px) and (max-width: 767px) {
    .home-image-card {
        margin-top: 40px;
    }
    .home-image-card > div > div {
        min-height: 450px;
    }
    div#layerslider_2 {
        height: 300px !important;
    }
    div#layerslider_2 > div {
        height: 100% !important;
    }
    .ls-l {
    top: 0 !important;
    padding: 20px !important;
    left: 0 !important;
    right: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    }
}


@media only screen and (min-width: 768px) and (max-width:1099px) {
    .ls-l {
    left: 0 !important;
    right: 0 !important;
    margin-left: auto !important;
    margin-right: auto !important;
    }
.home-image-card > div > div {
    width: 50% !important;
    margin-bottom: 30px;
}

.home-image-card > div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
}

}
/* end live bug fixings */